package com.nantian.cloud.dbcapp.vo;

import lombok.Data;

import java.util.List;

@Data
public class EnergyCalculateCommonVo {
    private Object list;
    private Long total;

    public EnergyCalculateCommonVo() {
    }

    public EnergyCalculateCommonVo(Object list, Long total) {
        this.list = list;
        this.total = total;
    }
}
